View Issue Details

IDProjectCategoryView StatusLast Update
0000723DCP-o-matic[All Projects] Bugspublic2016-05-31 22:57
ReportercarlAssigned Tocarl 
PriorityimmediateSeverityblockReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.5.0Fixed in Version 
Summary0000723: VF PKLs mention dependent assets when they should not
Description[]
TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2015-10-28 10:26

administrator   ~0000926

Should be fixed by 59242a7824338475166f48db9a7a5ae928881295.

Issue History

Date Modified Username Field Change
2015-10-20 00:54 carl New Issue
2015-10-28 10:26 carl Note Added: 0000926
2015-10-28 10:26 carl Status new => resolved
2015-10-28 10:26 carl Resolution open => fixed
2015-10-28 10:26 carl Assigned To => carl
2016-05-31 22:57 carl Status resolved => closed